dhcpRelayServerAddrServerIp — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Appoint the destination address used for DHCP relay.
{1 3 6 1 4 1 40418 7 100 13 1 2 1 3}
Appoint the destination address used for DHCP relay.
Status in source: current.
Names: dhcpRelayServerAddrServerIp
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"dhcpRelayServerAddrServerIp",
"OBJECT-TYPE",
"SYNTAX",
"IpAddress",
"MAX-ACCESS",
"read-write",
"STATUS",
"current",
"DESCRIPTION",
"\"Appoint the destination address used for DHCP relay.\"",
"::=",
"{",
"dhcpRelayServerAddrEntry",
"3",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"IpAddress",
null
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Appoint the destination address used for DHCP relay."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: NAG-MIB
dhcpRelayServerAddrServerIp OBJECT-TYPE
SYNTAX IpAddress
MAX-ACCESS read-write
STATUS current
DESCRIPTION "Appoint the destination address used for DHCP relay."
::= { dhcpRelayServerAddrEntry 3 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Related source files and packages:
Downloaded: 2026-10-24T02:14:16.971281+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-SWITCH-MIB
dhcpRelayServerAddrServerIp OBJECT-TYPE
SYNTAX IpAddress
MAX-ACCESS read-write
STATUS current
DESCRIPTION "Appoint the destination address used for DHCP relay."
::= { dhcpRelayServerAddrEntry 3 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.024162+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.40418.7.100.13.1.2.1.1 | dhcpRelayServerAddrVlanId | 0 | 0 | |
| 1.3.6.1.4.1.40418.7.100.13.1.2.1.2 | dhcpRelayServerAddrIndex | 0 | 0 | |
| 1.3.6.1.4.1.40418.7.100.13.1.2.1.4 | dhcpRelayServerAddrStatus | 0 | 0 |